ManifestFileVersion: 0
CRC: 2898909698
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: 65635f46dedfff44f3c9b7bcc29dfd22
  TypeTreeHash:
    serializedVersion: 2
    Hash: ccdf19e42652927b3ca1379ec4c0235c
HashAppended: 0
ClassTypes:
- Class: 1
  Script: {instanceID: 0}
- Class: 4
  Script: {instanceID: 0}
- Class: 21
  Script: {instanceID: 0}
- Class: 23
  Script: {instanceID: 0}
- Class: 33
  Script: {instanceID: 0}
- Class: 43
  Script: {instanceID: 0}
- Class: 48
  Script: {instanceID: 0}
- Class: 65
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/Cube.prefab
Dependencies: []
